/* CSS Document */
.hd:hover {  TEXT-DECORATION: underline }
.hd {  COLOR: #ffffff; TEXT-DECORATION: none }
/* Cuerpo Principal La Razon */
.Volanta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: 002A8F;
	font-weight: bold;
}
.Titulo:hover {  text-decoration: underline}
.Titulo {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #0000FF; font-weight: bold; text-decoration: none}
.Bajada {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #0000FF}
.BajadaFoto {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666}
.MiniTitulo:hover {  text-decoration: underline}
.MiniTitulo {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; font-weight: bold; text-decoration: none}
